Section: extra-optenv32

Depends: alsa-lib+32, cdparanoia+32, gstreamer-1-0+32, libtheora+32, libvisual+32, libvorbis+32, orc+32, pango+32

Depends (build): 32subsystem, gobject-introspection

Replaces: gst-plugins-bad-1-0+32<=1.14.4

Breaks: gst-plugins-bad-1-0+32<=1.14.4

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.16.2

Available versions

Version 1.16.2-11.14.4-1
noarch 1.8MiB 5.0MiB